
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
  margin:			0;
  padding:		0;
  list-style:		none;
}
.sf-menu {
  line-height:	1.0;
}
.sf-menu ul {
  position:		absolute;
  top:			-999em;
  width:			18em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
  width:			100%;
}
.sf-menu li:hover {
  visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
  float:			left;
  position:		relative;
}
.sf-menu a {
  display:		block;
  position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left:			0;
  top:			58; /* match top ul list item height */
  z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left:			10.1em; /* match ul width */
  top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left:			12.1em; /* match ul width */
  top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
  float:			left;
  margin-bottom:	0;
}
.sf-menu a {


  color: #FFF !important;
  padding: 		.75em 1em;
  text-decoration:none;
}

.sf-menu li {
  background: url("../images/nav_sep.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 60px;
  padding-left: 2px;

}
.sf-menu li a{
  display: block;
  font-size: 14px;
  padding: 24px 30px 0;
  text-decoration: none;
  text-transform: uppercase;
}
.sf-menu li li {

}

.sf-menu li li:last-of-type {
  border-bottom: none;
}

.sf-menu li li li {

}

.sf-menu li li a {
  color: #FFF;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active,li.current-menu-item a {
  color: #FFA800 !important;
  outline: 0;
}

.sf-menu li li a:hover {

}

.sub-menu .drop-arrow {
  font-size: 11px!important;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
  padding-right: 	2.25em;
  min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
  position:		absolute;
  display:		block;
  right:			3em;
  top:			1.05em; /* IE6 only */
  width:			10px;
  height:			10px;
  text-indent: 	-999em;
  overflow:		hidden;

}

a > .sf-sub-indicator {  /* give all except IE6 the correct values */
  top:			24px;
  background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}

.sub-menu a .sf-sub-indicator {
  right:-0.6em!important;
  top:0.6em!important;
}

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
  background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
  background:	url('../images/shadow.png') no-repeat bottom right;
  padding: 0 8px 9px 0;
  -moz-border-radius-bottomleft: 17px;
  -moz-border-radius-topright: 17px;
  -webkit-border-top-right-radius: 17px;
  -webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
  background: transparent;
}

li.sfHover > a {
  color: #FFA800;
  text-shadow: none!important;
}
.sf-menu li ul{
  display: block;
  top: 58px;
  padding: 20px 10px 10px 10px;
  border-top: 0 none;
  border: 1px solid #262626;
  border-top: 0 none;
  background: #1a1a1a; /* Old browsers */
  -moz-box-shadow: 1px 0 10px #000;
  -webkit-box-shadow: 1px 0 10px #000;
  box-shadow: 1px 0 10px #000;
  /* For IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
  /* For IE 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
  border-radius: 0 0 5px 5px;
}
.sf-menu li ul.sub-menu li{
  background: transparent url("../images/menu_sub_line.png") scroll 0 100% repeat-x;
  padding: 8px 0;
  height: auto;
}
.sf-menu li ul.sub-menu li a{
  color: #bfbfbf;
  font-size: 13px !important;
  text-decoration: none;
  background: url("../images/li_arrow.png") no-repeat scroll 0 50% transparent;
  padding: 0 0 0 8px;
  margin-left: 8px;
  margin-right: 8px;
}
.sf-menu li ul.sub-menu li a:hover{
  background: url("../images/li_arrow_active.png") no-repeat scroll 0 50% transparent;
  border: 0 none;
  padidng: 0 0 0 8px;
}
.sf-menu li a:hover{
  background: url("../images/menu_active_icon.png") no-repeat scroll 50% 0 transparent;
  border-top: 4px solid #FFA800;
  padding-top: 20px;
}
#navigation .sub-menu a{
  font-size: 13px !important;
  text-transform: none;
}
.sf-menu li a:hover ul.sub-menu li a{
  color: #FFF !important;
}
#navigation ul.sub-menu li a{
  color: #FFFFFF !important;
}
#navigation ul.sub-menu li a:hover{
  color: #FFA800 !important;
}